/* --- RESET --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { text-align: left; vertical-align: top; }

/* --- SITE --- */
body { font-family: Verdana, Arial, sans-serif; font-size: 0.8em; color: #677788; }
a { color: #3362BA; }
a:visited { color: #7317A3; }
.clear { clear: both; }

/*!!! consider em instead of 750px??? */

/*tabs*/
.header1 { background: #7B9ECE url(../imgs/header1-bg.gif) left bottom repeat-x; }
.header1 .container { background: #7B9ECE url(../imgs/header1-bg.gif) left bottom repeat-x; width: 750px; margin: 0 auto; overflow: hidden; }
.header1 .container ul { padding: 0; margin: 24px 0 0 100px; zoom: 1 }
.header1 .container ul li { float: left; margin: 0 16px 0 0; position: relative; }
.header1 .container ul li span { padding: 9px 16px 7px 0; display:block; }
.header1 .container ul li span a { padding: 10px 16px; margin: -10px -16px; white-space: nowrap; color: #FFFFFF; font-weight: bold; text-decoration: none; }
.header1 .container ul li.current { background: #D2E5FF url(../imgs/header1-tab.gif) top left no-repeat; padding-left: 16px; margin-left: -16px; }
.header1 .container ul li.current span { background: url(../imgs/header1-tab.gif) top right no-repeat; }
.header1 .container ul li.current span a { color: #4468AA; }

/*submenu*/
.header2 { background-color: #D2E5FF; }
.header2 .container { background-color: #D2E5FF; width: 750px; margin: 0 auto; }
.header2 .container ul { margin: 0 85px; zoom: 1; }
.header2 .container ul li { float: left; }
.header2 .container ul li a { padding: 6px 15px 7px 15px; display: block; color: #4468AA; text-decoration: none; }
.header2 .container ul li.current div { background: url(../imgs/header2-bg.gif) 50% bottom no-repeat; position: relative; margin-bottom: -5px; padding-bottom: 5px; }
.header2 .container ul li.current div a { background: url(../imgs/header2-bg.gif) left top repeat-x; }

/*content heading*/
.header3 { background-color: #EDF5FF; }
.header3 .container { background: #EDF5FF; width: 750px; margin: 0 auto; padding: 14px 0 16px 0; }
.header3 .container h1 { padding: 0.4em 0 0.2em 100px; font-size: 1.4em; color: #4468AA; }
.header3 .container h2 { padding: 0 0 0.2em 100px; font-size: 1.0em; color: #4468AA; }
.header3 .container a.logo { position: absolute; margin: -34px auto auto -10px; background: url(../imgs/logo.gif) top left; width: 89px; height: 90px; }
.header3 .container img.logo-print { display: none; }

/*content*/
.content { }
.content .container { margin: 0 auto; padding: 1.7em 0; width: 750px; text-align: left; }
.content .container, .content .container p { line-height: 120%; }
.boxout { float: right; width: 300px; }
.boxin { float: left; width: 420px; }

.boxout h3, .boxout h4, .boxout h5 { margin-top: 0; }

.content .container ul, #htmlContainer ul { list-style: circle outside url(../imgs/bullet.gif); margin: 6px 0 4px 30px; }
.content .container ol, #htmlContainer ol { list-style: decimal outside none; margin: 6px 0 4px 30px; }
.content .container li, #htmlContainer li { margin: 3px 0; }
.content .container blockquote, #htmlContainer blockquote { padding-left: 3em; }

/*sitemap*/
.footer2 { background-color: #EDF5FF; }
.footer2 .container { margin: 0 auto; width: 750px; background-color: #EDF5FF; text-align: left; font-size: 90%; }
.footer2 .container ul { padding: 1.8em 0 4em 0; left: auto; }
.footer2 .container ul li { float: left; display: inline; position: relative; width: 20%; padding: 0.2em 0; }
.footer2 .container ul li ul { padding-top: 0.4em; }
.footer2 .container ul li ul li { float: none; display: block; width: auto; text-indent: -1em; padding-left: 1em; padding-bottom: 0.6em; }
.footer2 .container ul li a { font-weight: bold; text-decoration: none; color: #7B9ECE; }
.footer2 .container ul li a:hover { text-decoration: underline; color: #4468AA; }
.footer2 .container ul li ul li a { font-weight: normal; }

/*location*/
.footer1 { display: none; }
.footer1 .container { margin: 0 auto; width: 750px; }

/*my loan*/
form.login td { padding: 4px; }
form.login div { margin: 20px 0; }

div.myloan table { margin-bottom: 30px; }
div.myloan td { padding: 4px 20px 4px 4px; }
div.myloan td.label { color: #808080; }
ul.myloan a:visited { color: #3362BA; }


table.std2 { width: 100%; }
table.std2 thead { background: #D2E5FF url(../imgs/header2-bg.gif) top left repeat-x; }
table.std2 td { border-bottom: 1px solid #A9C3E2; }
table.std2 td.ar { text-align: right; }
table.std2 td.msg { padding: 30px; color: #808080; }
table.std2 tr.subhead { background-color: #EDF5FF; }
table.std2 tr.subhead td { padding-top: 16px; font-weight: bold; }

/*rounded boxes (www.spiffycorners.com)*/
.rnda{display:block}
.rnda *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#EDF5FF}
.rnda1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #f7faff;border-right:1px solid #f7faff;background:#f1f7ff}
.rnda2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #fdfeff;border-right:1px solid #fdfeff;background:#f0f6ff}
.rnda3{margin-left:1px;margin-right:1px;border-left:1px solid #f0f6ff;border-right:1px solid #f0f6ff;}
.rnda4{border-left:1px solid #f7faff;border-right:1px solid #f7faff}
.rnda5{border-left:1px solid #f1f7ff;border-right:1px solid #f1f7ff}
.rndafg{background:#EDF5FF;padding:8px}

.rndb{display:block}
.rndb *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#DBE89A}
.rndb1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #eff5d3;border-right:1px solid #eff5d3;background:#e4edb3}
.rndb2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #fbfcf4;border-right:1px solid #fbfcf4;background:#e1ecad}
.rndb3{margin-left:1px;margin-right:1px;border-left:1px solid #e1ecad;border-right:1px solid #e1ecad;}
.rndb4{border-left:1px solid #eff5d3;border-right:1px solid #eff5d3}
.rndb5{border-left:1px solid #e4edb3;border-right:1px solid #e4edb3}
.rndbfg{background:#DBE89A;padding:8px}

.rndc{display:block}
.rndc *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#F7E1AB}
.rndc1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #fbf2da;border-right:1px solid #fbf2da;background:#f9e8c0}
.rndc2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #fefcf6;border-right:1px solid #fefcf6;background:#f8e6ba}
.rndc3{margin-left:1px;margin-right:1px;border-left:1px solid #f8e6ba;border-right:1px solid #f8e6ba;}
.rndc4{border-left:1px solid #fbf2da;border-right:1px solid #fbf2da}
.rndc5{border-left:1px solid #f9e8c0;border-right:1px solid #f9e8c0}
.rndcfg{background:#F7E1AB;padding:8px}

/* --- SYSTEM --- */
/*background*/
.bg-light { background-color: #EEEEEE; }
.bg-light-ex { background-color: #FAFAFA; }
.bg-white { background-color: #FFFFFF; }

/*borders*/
.bl { border-left: 1px solid #A9AAAD; }
.bt { border-top: 1px solid #A9AAAD; }
.br { border-right: 1px solid #A9AAAD; }
.bb { border-bottom: 1px solid #A9AAAD; }
.blt { border-left: 1px solid #A9AAAD; border-top: 1px solid #A9AAAD; }
.blb { border-left: 1px solid #A9AAAD; border-bottom: 1px solid #A9AAAD; }
.btb { border-top: 1px solid #A9AAAD; border-bottom: 1px solid #A9AAAD; }
.btr { border-top: 1px solid #A9AAAD; border-right: 1px solid #A9AAAD; }
.bltb { border-left: 1px solid #A9AAAD; border-top: 1px solid #A9AAAD; border-bottom: 1px solid #A9AAAD; }
.bltrb { border: 1px solid #A9AAAD; }

.bl-light { border-left: 1px solid #E2E2E2; }
.bt-light { border-top: 1px solid #E2E2E2; }
.br-light { border-right: 1px solid #E2E2E2; }
.bb-light { border-bottom: 1px solid #E2E2E2; }
.brb-light { border-right: 1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; }
.bltrb-light { border: 1px solid #E2E2E2; }

/*popup*/
body.popup { width: 100%; margin: 0; }
body.popup #popup-contentheader { height: 60px; color: #4468AA; font-size: 16px; padding: 26px 0 0 78px; background: url("../imgs/logo-popup.gif") 10px 10px no-repeat; background-color: #EDF5FF; border-bottom: 4px solid #7B9ECE; margin-bottom: 6px;}
body.popup #popup-content { background-color: #FFFFFF; height: 180px; padding: 0 0 0 20px; }
body.popup #popup-buttons { height: 40px; padding: 4px 30px 20px 30px; border-top: 4px solid #7B9ECE; }

img.img-button { border: 0px; width: 56px; height: 17px; cursor: hand; }
span.img img { border: 3px solid #FFFFFF; cursor: hand; }
span.img-active img { border: 3px solid #690008; cursor: hand; }
span.img-hover img { border: 3px solid #961414; cursor: hand; }
span.img-active-hover img { border: 3px solid #690008; cursor: hand; }
.text-light { color: #AA9F9F; }
.ar { text-align: right; }
textarea { font-family: verdana, arial, sans-serif; font-size: 12px; overflow-y: auto; }
#imageContainer { width: 734px; height: 450px; overflow: scroll; padding-top: 1px; }
#htmlContainer { height: 374px; padding-top: 1px; }
#textContainer { height: 274px; padding-top: 1px; }
#pageContainer { height: 340px; padding-top: 1px; }
#TemplatePreviewImg { width: 208px; height: 207px; }

/*edit container html*/
a.toolbar { width: 26px; height: 26px; padding: 5px; background-image: url(../../../imgs/tb.gif); }
a.toolbar:hover { background-image: url(../../../imgs/tb-hover.gif); }
a.toolbar:active { background-image: url(../../../imgs/tb-down.gif); }
img.toolbar { width: 16px; height: 16px; border: 0px; }
div.editor { width: 100%; height: 100%; border: 1px solid #E2E2E2; background-color: #FFFFFF; overflow-y: scroll; }
textarea.editor { width: 100%; height: 100%; border: 1px solid #E2E2E2; background-color: #FFFFFF; overflow-y: scroll; }
div.fragmentbuildfunction { height: 120px; border: 1px solid #E9E8E4; background-image: url(../imgs/checker.gif); }
table#FormatBlock td { padding: 4px; }

/*pe-image*/
div.pe-image-menu { float: left; width: 110px; padding-top: 20px; }
div.pe-image-menu a { display: block; margin: 8px 14px 8px 0; }
#Panes { padding: 10px; }
#Panes span.image { position: relative; vertical-align: top; }
#Panes span.image image { border: 2px solid #FFFFFF; margin: 10px; cursor: hand; }
#Panes span.image image.hover { border: 2px solid #FFDF00; }
#Panes span.labela { visibility: hidden; position: absolute; padding: 0 0 0 14px; font-size: 8pt; white-space: nowrap; cursor: hand; filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=1); }
#Panes span.labelb { visibility: hidden; position: absolute; padding: 0 0 0 14px; font-size: 8pt; white-space: nowrap; cursor: hand; color: #FFFFFF; }

/*pe-page*/
#pageContainer td { padding: 4px; }

/*pe-resource*/
div.pe-resource-menu { float: left; width: 110px; padding-top: 20px; }
div.pe-resource-menu a { display: block; margin: 8px 14px 8px 0; }
#Panes div.resource { padding: 4px 0; }

/*std table*/
table.std { border: 1px solid #A9AAAD; border-collapse: collapse; width: 100%; }
table.std tr { vertical-align: top; }
table.std tr.odd { background: none; }
table.std tr.even { background: #FAFAFA none; }
table.std th { padding: 4px; border-bottom: 1px solid #A9AAAD; background: #EEEEEE none; font-weight: bold; }
table.std td { padding: 4px; border-top: 1px solid #E2E2E2; }

/*site map*/
table#sitemap tr { vertical-align: top; }
table#sitemap td.sitemap-menu { font-size: 1.1em; padding: 4px; }
table#sitemap td.sitemap-submenu { font-size: 0.9em; font-weight: bold; padding: 4px; }
table#sitemap td.sitemap-page, table#sitemap td.sitemap-page-active { padding: 4px; }

/*edit mode*/
#adminoptions { position: absolute; left: 10px; top: 5px; z-index: 20; }
#adminoptions td { padding-bottom: 4px; }
a.admin-menu-edit { position: absolute; margin-left: -20px; margin-top: -12px; }
a.admin-menu-add { position: absolute; margin-left: 0; margin-top: -4px; }
a.admin-submenu-edit { position: absolute; margin-left: 6px; margin-top: 14px; }
a.admin-submenu-add { position: absolute; margin-left: 6px; margin-top: 14px; }
h3 { font-size: 1.2em; font-weight: bold; margin: 20px 0 8px 0; display-name: Heading 1; }
h4 { font-size: 1.0em; font-weight: bold; margin: 10px 0 5px 0; display-name: Heading 2; }
h5 { font-style: italic; margin: 6px 0 3px 0; display-name: Heading 3; }
